Ask Your Question
0

The installation of LibreOffice 4.3.4 for Windows wants my old msi [closed]

asked 2014-12-03 05:20:48 +0200

mcrobert57 gravatar image

updated 2016-03-06 21:46:17 +0200

Alex Kemp gravatar image

Trying to install LibreOffice 4.3.4 for Windows, but it keeps asking for LibreOffice_4.3.2_Win_x86.msi (my old version 4.3.2.2). I have removed the old msi. Do I have to keep old distributions for some reason?

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by Alex Kemp
close date 2016-03-06 21:46:28.870228

1 Answer

Sort by » oldest newest most voted
0

answered 2014-12-03 12:57:21 +0200

ROSt52 gravatar image

You don't need to uninstall an old version of LibO before you install a new version.

A normal "uninstall" does not delete the application data. I recommend to look in your Application Data folder for the LibreOffice folder and rename it.

Next install the new version. Make sure you have really downloaded the new version!

After installation, open LibO. It should open normally.

If it runs normally shut it down and move your old LibreOffice application data back. Do this one folder after the other and check in between if LibO behaves normal. By doing so you can re-use your old customization, etc.

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2014-12-03 05:20:48 +0200

Seen: 248 times

Last updated: Dec 03 '14